<resources>
    <string name="app_name">WorkReport</string>
    <string name="work_title_hint">Enter a title of work</string>
    <string name="work_title_label">Title</string>
    <string name="work_details_label">Details</string>
    <string name="work_solved_label">Solved</string>

</resources>